@charset "utf-8";
/*通用风格定义*/

.clear {

	CLEAR: both

}

* { margin: 0; padding: 0; word-wrap: break-word; }

body {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; color: #000; width:100%;background-color:#FFF;

	font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体"; font-size:14px;

	}



div {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

form {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

img {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

p {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

ul {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

ol {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

li {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

input {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

button {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}



a img {

	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px

}







ul{

 list-style-type:none; list-style-image:none;

}

ol {

 list-style-type:none; list-style-image:none;

}

li {

 list-style-type:none; list-style-image:none;

}

a {text-decoration:none;}

a:hover {text-decoration:underline;}



/**消除链接点击后的虚边框**/

a:focus { outline: 0; }

a {blr:expression(this.onFocus=this.blur())}



.abs{ position:absolute}

.rel{ position:relative;}



.clear{clear:both;}

.frame990{ width:1200px; display:block; margin:0 auto; padding:0; position:relative; overflow:hidden;}

.frame100{ width:100%; display:block;}

.frame960{ width:1170px; display:block; margin:0 auto; padding:0; position:relative; overflow:hidden;}

.content{ line-height:28px; padding-bottom:100px; display:block;}

.topnav{height:99px; overflow:hidden; position:relative; z-index:9999;border-bottom: 1px solid rgb(229, 229, 229); overflow:visible;

}

.topnav{ background:url(../style/myg_topbg.jpg) repeat-x #FFF; z-index:9999;}

.topnav .js_classify{ background-color:#FFF; }



.mynav{ height:99px; overflow:visible;}

.mylogo{ width:320px; height:99px; display:block; float:left; background:url(../style/myg_logo.png) no-repeat left top; background-size:90%}

.search{ width:196px; height:24px; right:10px; top:18px;background:url(../style/myg_search.png) no-repeat left center;}

input.myinput{ width:156px; height:24px; border:none; background:none; display:block; text-indent:26px; float:left; outline:none;}

.search .mysubmit{ width:40px; height:24px; border:none; background:none; display:block; float:right;}

input:hover{ border:none;outline:none; cursor:pointer;}

.divover .search{background:url(../style/myg_search2.png) no-repeat left center;}

.mainnav{ position:absolute; top:52px; right:24px; height:48px; display:block;}

.mainnav li{ float:left; display:block; position:relative;}

.mainnav li a{ color:#333; font-size:15px; width:88px; height:48px; display:block; overflow:hidden; text-align:center; line-height:38px;}

.mainnav li a:hover{   height:48px; text-decoration:none; color:#ff6600;}



/*导航弹出*/

.mainnav li ul {z-index:9999;display: none;position: absolute;top:45px;left: 0;width:88px;background: #FFF; border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee;_border-bottom:none; line-height:42px;}

.mainnav li:hover ul {display: block;}

.mainnav li ul li {float: none; height:44px; border-bottom:1px dotted #CCCCCC; }

.mainnav li ul li a {width:88px;height:44px; line-height:44px;display: inline-block; font-weight:normal; font-size:14px; text-indent:0; text-align:center;background: #FFF;}

.mainnav  li ul li a {display: block;color:#666;}

.mainnav li ul li a:hover {background:#f0f0f0;-webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.3s ease-in-out; height:46px;}





.fly{ width:392px; height:384px; display:block; position:absolute; left:35%; top:86px;}

.cycle {background-image: url(../style/myg_b1.jpg);height:450px;cursor: move; overflow:hidden;}

.left{ width:52px; height:52px; display:block; background:url(../style/myg_left.png) no-repeat center center; left:0; top:140px;}

.right{ width:52px; height:52px; display:block; background:url(../style/myg_right.png) no-repeat center center; right:0; top:140px;}



.fullbanner{ position:relative; z-index:98; display:block; overflow:hidden;}

/*banner*/

.fullSlide {

	width:100%;

	position:relative;

	height:450px;

	margin:0 auto; padding:0;

	z-index:98;

}

.fullSlide .bd {

    width:100%;

	position:absolute;

	left:0;

	top:0;

	z-index:0;

	overflow:hidden;

}

.fullSlide .bd ul {

	width:100% !important;height: 524px; overflow:hidden;

}

.fullSlide .bd li {

	width:100% !important;

	height:450px;

	overflow:hidden;

	text-align:center;

}





.fullSlide .bd li a {

	display:block;

	height:450px;

}

.fullSlide .hd {

	width:100%;

	position:absolute;

	z-index:1;

	bottom:0;

	left:0;

	height:30px;

	line-height:30px;

}

.fullSlide .hd ul {

	text-align:center;

}

.fullSlide .hd ul li {

	cursor:pointer;

	display:inline-block;

	*display:inline;

	zoom:1;

	width: 13px;

height: 13px;

font-size: 0;

background: url(../style/myg_btn.png) no-repeat right;

	margin:3px;

	overflow:hidden;

	line-height:999px;

}

.fullSlide .hd ul .on {

		width: 13px;

height: 13px;

font-size: 0;

background: url(../style/myg_btn.png) no-repeat left;

}

.fullSlide .prev,.fullSlide .next {

display:block;

cursor:pointer;

padding: 0;

position: absolute;

left: 10px;

text-indent: -9999px;

top: 40%;

width: 52px;

height: 100px;

background: url(../style/myg_left.png) left 0px no-repeat;

z-index: 99;	

}

.fullSlide .next {

	left:auto;

	right:0px;

	background: url(../style/myg_right.png) left 0px no-repeat;

}

.fullSlide .prev:hover{left: 5px;}

.fullSlide .next:hover{right:-5px;}



.the3{ width:290px; height:160px; display:block; float:left; overflow:hidden; background:url(../style/myg_the3bg.png) no-repeat center center;}

.divover .the3 {background:url(../style/myg_the3bg2.png) no-repeat center center;}

.more{ right:30px; bottom:12px; width:61px; height:23px; display:block; background:url(../style/myg_more.png) no-repeat;}

.frame-top-bottom{ padding-top:22px;}

.the3 h2{ height:42px; line-height:42px; font-size:14px; color:#003f7e; padding-left:22px; font-weight:bold;}

.the3 h2 a{color:#0085cd;}

.the3 .theimg{ width:154px;height:114px; display:block; overflow:hidden; background:url(../style/myg_ex.png) no-repeat top left; top:34px; left:16px;}

.the3 .theimg1{ width:154px;height:114px; display:block; overflow:hidden; background:url(../style/myg_ex.png) no-repeat top left; top:34px; left:170px;}

.the3  div.imgframe{ width:141px; height:102px; display:block; padding-top:6px; padding-left:5px; overflow:hidden}


.kthe3{ width:234px; height:214px; margin:5px;display:block; float:left; overflow:hidden; background:url(../style/myg_the3bg.png) no-repeat center center; box-shadow: 2px 4px 6px #000;filter:/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; 
/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  }

.kthe3 a:hover img{-webkit-transform: scale(1.1,1.1);

-o-transform: scale(1.1,1.1);

-ms-transform: scale(1.1,1.1);

-moz-transform: scale(1.1,1.1);

transform: scale(1.1,1.1);}

.kthe3 a img{ -webkit-transition: all .2s ease-in;

-o-transition: all .2s ease-in;

-ms-transition: all .2s ease-in;

-moz-transition: all .2s ease-in;

transition: all .2s ease-in;

}


.the3 a:hover img{-webkit-transform: scale(1.1,1.1);

-o-transform: scale(1.1,1.1);

-ms-transform: scale(1.1,1.1);

-moz-transform: scale(1.1,1.1);

transform: scale(1.1,1.1);}

.the3 a img{ -webkit-transition: all .2s ease-in;

-o-transition: all .2s ease-in;

-ms-transition: all .2s ease-in;

-moz-transition: all .2s ease-in;

transition: all .2s ease-in;}



.the3 .thecom{ width:100px;height:150px; display:block; overflow:hidden;top:34px; left:170px; font-size:12px;}

.the3 .thecom p{ color:#999; line-height:30px;}

.the3 .thecom a{color:rgb(0, 136, 204)}

.the3 .thecom ul li{ width:150px; float:left; display:block; height:20px; line-height:20px; overflow:hidden;}

.the3 .thecom ul li a{ height:20px; display:block; padding-left:15px; background:url(../style/myg_dot.png) no-repeat left center;}



.partner{ height:32px; line-height:32px; padding-left:22px; padding-right:22px; width:946px; border-bottom:1px solid #fff; }

.partner h2{ font-size:14px; color:#0085cd;font-weight:bold;} 

.partner_ul{padding-bottom:60px; padding-top:20px;}

.partner_ul ul li{ width:190x; padding:0 4px 0 4px; float:left; display:inline-block; overflow:hidden; text-align:center;}

.partner_ul ul li a{ width:190px; height:85px; display:block; background-repeat:no-repeat; background-position: center center; overflow:hidden;



}

.partner_ul ul li a:hover{

filter:alpha(opacity=50); /*IE滤镜，透明度50%*/

-moz-opacity:0.5; /*Firefox私有，透明度50%*/

opacity:0.5;/*其他，透明度50%*/

}

.partner_ul ul li a{filter:alpha(opacity=99); /*IE滤镜，透明度50%*/

-moz-opacity:0.99; /*Firefox私有，透明度50%*/

opacity:0.99;/*其他，透明度50%*/

}

.partner_ul ul li h3{ height:24px; line-height:24px; text-align:center; font-size:12px;  font-weight:normal; color:#666;}





.custumer{ height:100%; overflow:hidden; padding:18px 0px 50px 0; font-size:12px;}

.custloop{ width:1200px; height:100%; display:block; overflow:visible; margin:0 auto; padding:0;}

.custloop .bd  ul.picList li{ width:153px; height:100%; display:block; padding:0 10px 0 10px; float:left;}

.custloop .bd  ul.picList li .pic{width:151px; height:53px; display:block; overflow:hidden; border:1px solid #ccc;}

.custloop .bd  ul.picList li .pic a:hover img{-webkit-transform: scale(1.1,1.1);

-o-transform: scale(1.1,1.1);

-ms-transform: scale(1.1,1.1);

-moz-transform: scale(1.1,1.1);

transform: scale(1.1,1.1);}

.custloop .bd  ul.picList li .pic a img{ width:151px; height:53px; display:block; -webkit-transition: all .2s ease-in;

-o-transition: all .2s ease-in;

-ms-transition: all .2s ease-in;

-moz-transition: all .2s ease-in;

transition: all .2s ease-in;}

.custloop .bd  ul.picList li .title a{ text-align:center; line-height:20px; width:145px; height:40px; display:block; overflow:hidden; padding-top:8px; color:#999;}



.custloop .hd{ width:1200px; height:20px; display:block;}

.custloop .hd ul{ width:60px; height:20px; display:block; margin:0 auto; padding:0;}

.custloop .hd ul li{ float:left;font-size: 80px;color: #999;width: 20px;height: 20px;text-align: center;line-height: 20px; display:block; cursor:pointer;}

.custloop .hd ul li.on{ color:#0181ae;}








.foot_com{ height:100%; overflow:visible;}

.foot_com ul { width:990px; height:100%; padding-top:20px; padding-bottom:20px; display:block; overflow:hidden; }

.foot_com ul li{ width:165px; height:100%; float:left; display:block;}

.foot_com ul li a{ width:165px; display:block; height:25px; overflow:hidden; color:#f0f0f0; font-size:12px; line-height:25px;}

.foot_com ul li a.t{ font-size:15px; height:40px; line-height:40px;}

.foot_com ul li.first{ width:140px; padding-left:25px;}

.foot_com ul li.first a{ width:140px;color:#fff;}

.foot_com ul li.last{ width:150px; padding-left:15px;}





.footerwrite{display:block; background:#fff; overflow:visible;}



.qrimg{ width:100px; padding-left:20px; display:block; padding-top:20px;}

.copyfooter{ width:990px; text-align: center; overflow:visible;margin:0 auto; padding:0; padding-top:8px;}

.copyfooter p{  color:#889bc7; padding-left:15px;font-size:12px; line-height:18px; text-align:center;}

.copyfooter p a{ padding-left:15px; padding-right:15px; color:#555}

.top{ width:143px; height:30px; display:block; background:url(../style/myg_top.png) no-repeat top center; position:absolute; right:425px; top:-5px;}





/* to_top */ 

/*returnTop*/

#back-to-top{

    position:fixed;

    display:none;

    bottom:10px;

    right:0px;

}

#back-to-top a{

    text-align:center;

    text-decoration:none;

    color:#d1d1d1;

    display:block;

    width:35px;

    -moz-transition:color 1s;

    -webkit-transition:color 1s;

    -o-transition:color 1s;

}

#back-to-top a:hover{

    color:#979797;

}

#back-to-top a span{

    background:transparent url(../style/myg_gotop.png) no-repeat 0px 0px;

    border-radius:6px;

    display:block;

    height:30px;

    width:35px;

    margin-bottom:5px;

    -moz-transition:background 1s;

    -webkit-transition:background 1s;

    -o-transition:background 1s;

}

#back-to-top a:hover span{

    background:transparent url(../style/myg_gotop.png) no-repeat 0px -30px;

}





/*--悬浮咨询--*/

#online_me{position:fixed; width:35px; height:37px; display:block; background:url(../style/myg_online.jpg) no-repeat; right:0px; top:205px;_position:absolute; _top:expression(eval(document.documentElement.scrollTop + 20)); z-index:9999;cursor:pointer;}

#sec20130203{position:fixed; width:340px; right:60px; top:100px;_position:absolute; _top:expression(eval(document.documentElement.scrollTop + 20)); z-index:9999; }

/*--公用盒子样式--*/

.online_boxs .boxs_t_l,.online_boxs .boxs_t_r,.online_boxs .boxs_b_l,.online_boxs .boxs_b_r{display:block; width:10px; height:10px; position:absolute;}

.online_boxs .boxs_t_m,.online_boxs .boxs_b_m{background-image:url(../style/myg_online_top_b.png); background-repeat:repeat-x; margin:0px 9px; height:10px; display:block;}

.online_boxs .boxs_t,.online_boxs .boxs_b{height:10px; position:relative; overflow:hidden;}

.online_boxs .boxs_t_l,.online_boxs .boxs_b_l{left:0px; top:0px;}

.online_boxs .boxs_t_l{background-position:-79px -39px;}

.online_boxs .boxs_t_r{background-position:-89px -39px;}

.online_boxs .boxs_t_r,.online_boxs .boxs_b_r{right:0px; top:0px;}

.online_boxs .boxs_b_l{background-position:-79px -49px;}

.online_boxs .boxs_b_r{background-position:-89px -49px;}

.online_boxs .boxs_t_m{background-position:0px 0px;}

.online_boxs .boxs_b_m{background-position:0px -10px;}

.online_boxs .boxs_m_l,.online_boxs .boxs_m_r{background-image:url(../style/myg_online_left_b.png); background-repeat:repeat-y;}

.online_boxs .boxs_m_l{background-position:left 0; padding-left:15px; }

.online_boxs .boxs_m_r{ background-position:right 0; padding-right:12px;}

.online_boxs .box_m_m{background-color:#f1f1f1; min-height:10px; _height:10px;}

/*---输入表单样式---*/	

#sec20130203{width:350px; font-size:12px;}

.online_boxs .boxs_t_l,.online_boxs .boxs_t_r,.online_boxs .boxs_b_l,.online_boxs .boxs_b_r,#onlineMessage small,#onlineMessage .submitBut{background-image:url(../style/myg_online.png); background-repeat:no-repeat;}

#onlineMessage{min-height:80px; _height:80px;}

#onlineMessage small{top:30px;}

#onlineMessage dl{padding-top:15px;}

#onlineMessage dt textarea{width:310px; height:70px; padding:4px; border:1px solid #bfbfbf;}

#onlineMessage dd{height:30px;}

#onlineMessage dd.text_length{text-align:right; line-height:30px;}

#onlineMessage label{display:block; width:60px; line-height:26px; float:left;}

#onlineMessage .text_input{height:22px; border:1px solid #bfbfbf; width:158px; line-height:22px; margin-top:1px;}

#onlineMessage .submitBut{width:84px; height:25px; background-position:0px -186px; border:0px; color:#383838; margin-left:10px; cursor:pointer;}

#onlineMessage .submitBut:hover{ background-position:0px -212px;}

.online_tab{display:none;}

#sec20130203 .online_tab_c{position:relative;}

#sec20130203 .online_tab_c small{display:block; position:absolute; }

#sec20130203 .online_tab_c small.sanjiao{width:36px; height:36px; top:120px; right:-42px; background-position:-6px 0px; overflow:hidden;}

#sec20130203 .online_tab_c small.tab_close{background-position:-68px 0px; right:-5px; top:-5px; width:16px; height:16px; cursor:pointer;}

#sec20130203 .online_tab_c small.tab_close:hover{background-position:-84px 0px;}